## zope.testbrowser 4.0.2

=== debian/changelog ===
zope.testbrowser (4.0.2-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * Switch to 3.0 (quilt) source format.
  * Add myself as Uploaders.
  * Convert debian/copyright to DEP5 format.
  * Add debian/patches/fix-inaccurate-pystones-per-second-calculation.patch.

  [ Brian Sutherland ]
  * New upstream version.
  * Use dh_python2 rather than dh_pycentral (closes: #617179)
  * Remove dependency on python-van.pydeb
  * Change section to python
  * Update tests to run with python-zope.testrunner

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 07 Sep 2011 11:59:34 +0900

zope.testbrowser (3.8.2-0ubuntu1) natty; urgency=low

  * New upstream release.
  * src/zope/testbrowser/tests.py: Fix incorrect ZPL version, committed upstream.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Mar 2011 20:02:33 +0200

zope.testbrowser (3.8.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 27 Aug 2010 11:22:06 +0300

zope.testbrowser (3.5.1-5) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 20:43:05 +0100

zope.testbrowser (3.5.1-4) unstable; urgency=low

  * debian/control: build-depend on python-van.pydeb >= 1.3.0-2.
    (Closes: #552935)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:21:46 +0100

zope.testbrowser (3.5.1-3) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Sep 2009 20:51:13 +0200

zope.testbrowser (3.5.1-2) unstable; urgency=low

  * Standards-Version: 3.8.3, no changed required.
  * debian/rules: fixed FTBFS with Python 2.6. (Closes: #543229)
  * debian/control: added conflict with zope3.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 28 Aug 2009 11:35:44 +0200

zope.testbrowser (3.5.1-1) unstable; urgency=low

  * Convert to use python-van.pydeb for dependency management.
  * Change source package name to zope.testbrowser.
  * New upstream release.
  * compat => 5
  * Standards version 3.8.0

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 27 May 2009 14:34:10 +0000

python-zope.testbrowser (3.4.2-1ubuntu1.2) lenny; urgency=low

  * Non-maintainer upload.
  * Rebuild for lenny

 -- Brian Sutherland <brian@vanguardistas.net>  Fri, 08 May 2009 11:22:12 +0000

python-zope.testbrowser (3.4.2-1ubuntu1.1) etch-devel; urgency=low

  * Non-maintainer upload.
  * Rebuild for etch-devel

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 23 Jul 2008 09:50:48 +0200

python-zope.testbrowser (3.4.2-1ubuntu1) hardy; urgency=low

  * Re-build for hardy

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Wed, 23 Apr 2008 11:19:34 +0300

python-zope.testbrowser (3.4.2-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
