=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.testbrowser/zope.testbrowser-([0-9\.]*)\.tar\.gz
