## zope.testbrowser 4.0.4

=== debian/changelog ===
zope.testbrowser (4.0.4-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * debian/watch: add .zip

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Oct 2013 19:16:59 +0200

zope.testbrowser (4.0.2-1ubuntu1) precise; urgency=low

  * debian/control: add Provides: python-zope.testbrowser-wsgi for the new
    functionality added in version 3.11

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 07 Jan 2012 20:56:48 +0200
