=== debian/control ===
Source: zope.testbrowser
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Arnaud Fontaine <arnau@debian.org>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.4
X-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.testbrowser/trunk
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.testbrowser/trunk
Homepage: http://pypi.python.org/pypi/zope.testbrowser

Package: python-zope.testbrowser
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-webtest,
         python-mechanize (>= 0.2.0)
Provides: python-zope.testbrowser-wsgi
Description: Programmable browser for functional black-box tests
 Provides an easy-to-use programmable web browser with special focus on
 testing. It is used in Zope, but it's not Zope specific at all. For
 instance, it can be used to test or otherwise interact with any web site.
