=== debian/tests/control ===
Tests: all
Depends: @, python-zope.testrunner, python-webtest, python-zope.testing
